@charset "UTF-8";
/* CSS Document */

@media screen {

/*-- Structure and Sticky Footer Items  --*/
html {
    position: relative; /*-- Sticky Footer --*/
    min-height: 100%; /*-- Sticky Footer */
}

body {
	background: #ffffff; /*-- Background Image can be added to body if required --*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #ededed 5%, #ffffff 100% );*/
	font-family: Arial,Helvetica,sans-serif;
	font-size:11px;
    margin: 0 0 1px; /*-- Sticky Footer bottom = footer height --*/
}

.footer {
	color: #6f6f6d;
	background: #f8f7f3;
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f7f3), color-stop(1, #ecebe7) );
	background: -moz-linear-gradient( center top, #f8f7f3 5%, #ecebe7 100% );*/
	border-top:1px solid #dbdbdb;
    bottom: 0;
	height: 100px; /*-- Sticky Footer bottom = footer height --*/
    left: 0;
	line-height:18px;
	padding: 12px 0 0 0;
   	position: absolute;
    width: 100%;
}

.footer a {
	color:#a99860;
	text-decoration:none;
}

/*-- Header --*/
.header {
	background: #ffffff ;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff ), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #ffffff  5%, #ffffff 100% );
	border-bottom:1px solid #0E1525;
	margin: 0;
	padding: 10px 0;
	width: 100%;
}



.header-small {
	/*height:30px;*/ /*-- Adjust Header Height on Mobile if required --*/
}

/*-- Styling for Font Awesome Icons --*/
.header i {
	color:#fff;
	font-size:12px;
}

.header .logo {
	float:left;
	height:100px;
	margin:0;
	width:214px;
	    margin-top: -10px;
}

.header .logo-small {
	display:block;
	height: 100px;
  text-align: center;
  width: 100%;
}

.header.header-small.responsive-show-small {
    padding-top: 0px;
}

/*-- Back to Site Navigation --*/
.header .backtosite {
	background: #330b03;/*
	box-shadow: inset 0px 1px 0px 0px #d2cdbf;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cab367), color-stop(1, #a99860) );
	background: -moz-linear-gradient( center top, #5d6d74 5%, #404e55 100% );*/
	border: 1px solid #330b03;
	color:#fff;
	float:right;
	font-size: 13px;
	font-weight:500;
	height: 32px;
	line-height: 32px;
	margin-bottom:20px;
	text-indent: 0px;
	text-decoration: none;
	text-align: center;
	width: 110px;
}

.header a {
	text-decoration:none;
}

.header .backtosite:hover {
	color:#fff;
	background:#52312B;
}

.header .backtosite:active {
	position:relative;
	top:1px;
}

/*-- Reinforcement MDA Banner --*/
.incentives {
	color: #fff;
	clear:right;
	float:right;
	margin:0;
	padding:0;
	text-align:right;
}

.incentives li {
	font-size: 12px;
	padding: 2px 0;
	text-align: right;
}

.incentives-list {
	display:inline-block;
	*zoom: 1; /*-- IE Fix --*/
	*display: inline; /*-- IE Fix --*/
}

.incentives-header {
	color:#AC9E6D;
	font-weight:600;
	display:block;
	font-size: 14px !important;
	margin-bottom:6px;
}

/*-- Styling for Font Awesome Icons --*/
.incentives i {
	text-align: center;
  background: #AC9E6D;
  border: 1px solid #AC9E6D;
	color: #fff;
	margin: 0 4px 0 10px;
	padding: 4px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 12px;
	width: 12px;
}

.float-clear {
	clear:both;
}

/*-- Footer Space --*/
.footer .address {
	display:inline-block;
	*zoom: 1; /*-- IE Fix --*/
	*display: inline; /*-- IE Fix --*/
	width:50%;
	vertical-align:middle;
}

.footer .address-small {
	text-align:center;
}

.footer .contact {
	display:inline-block;
	width:50%;
	text-align:right;
}

/*-------- Overwrite Core C6 Layout Elements here if required --------*/

/*-- Progress Indicator - restyle if preferred --*/
#ipulse .navlink {
	/*font-size: 11px;
	text-transform: uppercase;*/
}

/*-- Headers --*/
#ipulse .header1 , #ipulse .header4 { /*-- Adjust Font Family of Headers if required --*/
}

#ipulse .header2 {
}

#ipulse .overlay{
	background-color: rgba(32,28,38,0.7);
}


#ipulse .sidepanel {
    /*background-color: #0E1525;
	color: #FFFFFF;*/
}

#ipulse .rmin {
    /*color: #FFFFFF;*/
}

#ipulse .sidepanel a{
    /*color: #FFFFFF;*/
}



 #fixedcontent_container #ipulse table  {
    /*color: #FFFFFF;*/
 }
 
.viewselected{
	/* color: #FFFFFF; */
}
 
 
 #ipulse .header6 a:hover{
	/*color: #CD9693;*/
}

 .viewselected #ipulse .sidepanel a:hover {
    /*color: #000000;
	background-color:#8B0304;*/
}
 
#ipulse .pricefrom.totalprice.pricefrom {
    /*color: #ffffff;*/
}

#ipulse .pricefrom {
    /*color: #FFFFFF;*/
}

#ipulse .viewselected {
    /* background-color: #0E1525; */
}

#ipulse .actionbutton {
	/*background-color: #8B0304;*/
}

#rategroup_div label{
	/*color: #ffffff;*/
}

table.fwtable.margin-bottom td {
    /*color: #ffffff;*/
}

table.fwtable.margin-top td {
    /*color: #ffffff;*/
}

#ipulse .actionbutton:hover {
    /*opacity: 0.85;
        color: #ffffff;
    background: #CC6464;*/
}

}/*-- /@media screen  --*/


@media screen and ( max-width: 499px ) {

/*-- Adjust Background Image to Solid Color or Gradient for Mobile if required--*/
body {
	/*background: #f8f7f3;*/
	/*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f7f3), color-stop(1, #ecebe7) );
	background: -moz-linear-gradient( center top, #f8f7f3 5%, #ecebe7 100% );*/
}

.header .logo-small {
	float:none;
	margin:0 auto;
	
}
	
}/*-- /@media screen max-width: 499px --*/

  .banner{ margin-top: 10px !important; text-align: center;}
  .banner img { max-width:800px; width:90%;}